Compatibility Suite for already failing project


#1

Hi,

We have an open source project that we'd like to submit to the source
compatibility suite. The big catch is that 3.1 is already failing to
compile it (https://bugs.swift.org/browse/SR-4478). Can we still
submit our project, or do we need to wait until that ticket is fixed?

Thanks,
Halen